Commune · Littérature

PKCS 8

Technical standard

Texte en anglais

In cryptography, PKCS #8 is a standard syntax for storing private key information. PKCS #8 is one of the family of standards called Public-Key Cryptography Standards (PKCS) created by RSA Laboratories. The latest version, 1.2, is available as RFC 5208.

Sur Wikipédia

Texte en anglais Pas encore d'article dans ta langue : extrait en anglais.

In cryptography, PKCS #8 is a standard syntax for storing private key information. PKCS #8 is one of the family of standards called Public-Key Cryptography Standards (PKCS) created by RSA Laboratories. The latest version, 1.2, is available as RFC 5208. The PKCS #8 private key may be encrypted with a passphrase using one of the PKCS #5 standards defined in RFC 2898, which supports multiple encryption schemes. A new version 2 was proposed by S. Turner in 2010 as RFC 5958 and might obsolete RFC 5208 someday in the future. PKCS #8 private keys are typically exchanged in the PEM base64-encoded format, for example:

Texte : Wikipédia en anglais, CC BY-SA 4.0. ·

Cartes voisines

Ouvrir

…

Touche pour fermer

Confirmation